{
  "submission_id": "3331763",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225531"
    },
    {
      "keyword_id": "60196",
      "keyword_name": "blowhole",
      "contributed": "f",
      "submissions_count": "66"
    },
    {
      "keyword_id": "160572",
      "keyword_name": "breath holding",
      "contributed": "f",
      "submissions_count": "490"
    },
    {
      "keyword_id": "1698",
      "keyword_name": "dolphin",
      "contributed": "f",
      "submissions_count": "3775"
    },
    {
      "keyword_id": "735",
      "keyword_name": "feral",
      "contributed": "f",
      "submissions_count": "95325"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213509"
    },
    {
      "keyword_id": "3386",
      "keyword_name": "reference",
      "contributed": "f",
      "submissions_count": "15876"
    },
    {
      "keyword_id": "262",
      "keyword_name": "reference sheet",
      "contributed": "f",
      "submissions_count": "14430"
    },
    {
      "keyword_id": "2721",
      "keyword_name": "underwater",
      "contributed": "f",
      "submissions_count": "9067"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2024-05-25 02:27:39.795804+00",
  "create_datetime_usertime": "25 May 2024 04:27 CEST",
  "last_file_update_datetime": "2024-05-25 02:24:42.778264+00",
  "last_file_update_datetime_usertime": "25 May 2024 04:24 CEST",
  "username": "lolboy4",
  "user_id": "290142",
  "user_icon_file_name": "228043_lolboy4_icon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/228/228043_lolboy4_icon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/228/228043_lolboy4_icon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/228/228043_lolboy4_icon.gif",
  "file_name": "5048912_lolboy4_phinphriend.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5048/5048912_lolboy4_phinphriend.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5048/5048912_lolboy4_phinphriend.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5048/5048912_lolboy4_phinphriend.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5048/5048912_lolboy4_phinphriend.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5048/5048912_lolboy4_phinphriend_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5048/5048912_lolboy4_phinphriend_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5048912",
      "file_name": "5048912_lolboy4_phinphriend.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5048/5048912_lolboy4_phinphriend.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5048/5048912_lolboy4_phinphriend.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5048/5048912_lolboy4_phinphriend.jpg",
      "mimetype": "image/png",
      "submission_id": "3331763",
      "user_id": "290142",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "1200",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "cac375165b4e3626dfd61a356babb58a",
      "full_file_md5": "c07f68601d7240b5103821db0d251fdc",
      "large_file_md5": "ee13c1f33505fb421d75b899817cc103",
      "small_file_md5": "e40fb30d9685bb376f4ace5b0d467178",
      "thumbnail_md5": "465058c11d1b210ed5c68e1acd2260b1",
      "deleted": "f",
      "create_datetime": "2024-05-25 02:24:42.778264+00",
      "create_datetime_usertime": "25 May 2024 04:24 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5048/5048912_lolboy4_phinphriend.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5048/5048912_lolboy4_phinphriend_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5048/5048912_lolboy4_phinphriend_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "93965",
      "name": "Lenn",
      "description": "A dolphin that can change between anthro and feral forms.",
      "count": "20",
      "submission_right_submission_id": "3172692",
      "submission_right_file_name": "4769062_lolboy4_fox_dolphin.txt"
    }
  ],
  "description": "New character just dropped! Well, technically not new, he's been around for a while now, but now he finally has a reference! I've been thinking about making a dolphin character for a fairly long time, but then it occurred to me: I already pretty much have one! If you've been around here a while, you probably recognize his name, but he's a fair bit different from how he used to be now.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>New character just dropped! Well, technically not new, he&#039;s been around for a while now, but now he finally has a reference! I&#039;ve been thinking about making a dolphin character for a fairly long time, but then it occurred to me: I already pretty much have one! If you&#039;ve been around here a while, you probably recognize his name, but he&#039;s a fair bit different from how he used to be now.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Lenn the dolphin",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "14",
  "views": "91"
}